## smarty3 3.0~rc1

=== debian/changelog ===
smarty3 (3.0~rc1-1) unstable; urgency=low

  * Initial release (Closes: #580754)

 -- Thierry Randrianiriana <thierry@debian.org>  Sat, 08 May 2010 14:36:04 +0300
