=== debian/control ===
Source: smarty3
Section: web
Priority: optional
Maintainer: Thierry Randrianiriana <thierry@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://www.smarty.net/

Package: smarty3
Architecture: all
Depends: php5 | php5-cgi | php5-cli, ${misc:Depends}
Description: Template engine for PHP
 Smarty is a template engine for PHP. More specifically, it
 facilitates a manageable way to separate application logic and content
 from its presentation.
 .
 The Smarty 3 API has been refactored to a syntax geared for consistency 
 and modularity. The Smarty 2 API syntax is still supported, but will 
 throw a deprecation notice. You can disable the notices, but it is highly
 recommended to adjust your syntax to Smarty 3, as the Smarty 2 syntax 
 must run through an extra rerouting wrapper.
