=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot
	rm -f Makefile
	dh_clean

build:

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp -r demo debian/smarty3/usr/share/doc/smarty3/
	cp -r libs/* debian/smarty3/usr/share/php/smarty3/ 

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install
	dh_installexamples
	dh_lintian
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary install
