## smarty3 3.0.8

=== debian/changelog ===
smarty3 (3.0.8-1fakesync1) oneiric; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #813838).

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 27 Jul 2011 10:58:37 -0500

smarty3 (3.0.8-1) unstable; urgency=low

  * New upstream release (Closes: #631619)
  * Bumped Standards-Version to 3.9.2
  * Updated licence to LGPL-3

 -- Thierry Randrianiriana <thierry@debian.org>  Wed, 20 Jul 2011 11:29:24 +0300

smarty3 (3.0~rc1-2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.1
  * Removed debian/watch

 -- Thierry Randrianiriana <thierry@debian.org>  Tue, 21 Sep 2010 14:45:44 +0300
