=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: smarty3
 Section: web
 Priority: optional
-Maintainer: Thierry Randrianiriana <thierry@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thierry Randrianiriana <thierry@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www.smarty.net/
 
 Package: smarty3
