=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 clean:
 	dh_testdir
@@ -35,7 +35,9 @@
 	dh_md5sums
 	dh_builddeb
 
-binary-arch: install
+
+build-arch: build
+build-indep: build
 
 binary: binary-indep binary-arch
 .PHONY: clean binary-indep binary-arch binary install
