=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: smarty3
 Section: web
 Priority: optional
-Maintainer: Thierry Randrianiriana <thierry@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), php5-cli
-Standards-Version: 3.9.2
+Maintainer: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
+Build-Depends: 
+ debhelper (>= 7.0.50~),
+ php5-cli
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/collab-maint/smarty3.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/smarty3.git;a=summary
 Homepage: http://www.smarty.net/
 
 Package: smarty3
 Architecture: all
-Depends: php5 | php5-cgi | php5-cli, ${misc:Depends}
+Depends:
+ php5 | php5-cgi | php5-cli,
+ ${misc:Depends}
+Provides:
+ smarty
 Description: Template engine for PHP
  Smarty is a template engine for PHP. More specifically, it
  facilitates a manageable way to separate application logic and content
