=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: smarty3
 Section: web
 Priority: optional
-Maintainer: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
+Maintainer: Mike Gabriel <sunweaver@debian.org>
 Build-Depends: 
  debhelper (>= 7.0.50~),
  php5-cli
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/collab-maint/smarty3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/smarty3.git;a=summary
 Homepage: http://www.smarty.net/
