=== debian/watch ===
version=3
http://www.smarty.net/download /files/Smarty-([\d].+)\.zip
