=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Mike Gabriel <sunweaver@debian.org>
 Build-Depends: 
  debhelper (>= 7.0.50~),
- php5-cli
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/smarty3.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/smarty3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/smarty3.git;a=summary
 Homepage: http://www.smarty.net/
