=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: smarty3
 Section: web
 Priority: optional
-Maintainer: Mike Gabriel <sunweaver@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org>
 Build-Depends: 
  debhelper (>= 7.0.50~),
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/smarty3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/smarty3.git;a=summary
 Homepage: http://www.smarty.net/
@@ -12,7 +13,7 @@
 Package: smarty3
 Architecture: all
 Depends:
- php5 | php5-cgi | php5-cli,
+ php | php-cgi | php-cli,
  ${misc:Depends}
 Provides:
  smarty
