=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: 
  debhelper (>= 9),
  pkg-php-tools (>= 1.7~),
- smarty-lexer (>= 3.1.28+dfsg1-1~),
+ smarty-lexer (>= 3.1.30+dfsg1-1~),
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/smarty3.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/smarty3.git
