## smarty3 3.1.31+20161214.1.c7d42e4+selfpack1

=== debian/changelog ===
smarty3 (3.1.31+20161214.1.c7d42e4+selfpack1-3ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: path traversal in Smarty templates
    - debian/patches/CVE-2018-13982-1.patch: perform validation over
      directory provided in libs/Smarty.class.php and
      libs/sysplugins/smarty_security.php
    - debian/patches/CVE-2018-13982-2.patch: reformat code of
      previous patch and add additional checks.
    - debian/patches/CVE-2018-13982-3.patch: alter regex validation
      of previous patches and update logic flow.
    - CVE-2018-13982
    - CVE-2018-16831
  * SECURITY UPDATE: execution of restricted php methods
    - debian/patches/CVE-2021-21408.patch: Prevent evasion of the
      static_classes security policy in
      lexer/smarty_internal_templateparser.y and
      libs/sysplugins/smarty_internal_templateparser.php.
    - CVE-2021-21408
  * SECURITY UPDATE: sandbox escape by accessing public object
    - debian/patches/CVE-2021-26119.patch: Prevent access to
      $smarty.template_object in sandbox mode in
      libs/sysplugins/
      smarty_internal_compile_private_special_variable.php.
    - CVE-2021-26119
  * SECURITY UPDATE: code injection through function name
    - debian/patches/CVE-2021-26120.patch: perform validation over
      the function name supplied in
      libs/sysplugins/smarty_internal_compile_function.php.
    - CVE-2021-26120
  * SECURITY UPDATE: code injection through math function
    - debian/patches/CVE-2021-29454.patch: verify if the input to
      the math function is a mathematical expression in
      libs/plugins/function.math.php.
    - CVE-2021-29454

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Mon, 21 Mar 2022 12:21:04 +0100

smarty3 (3.1.31+20161214.1.c7d42e4+selfpack1-3) unstable; urgency=medium

  * debian/patches:
    + Add 0001_CVE-2017-1000480.patch. Fixes CVE-2017-1000480. (Closes:
      #886460).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 14 Jan 2018 11:13:16 +0100

smarty3 (3.1.31+20161214.1.c7d42e4+selfpack1-2) unstable; urgency=medium

  * Re-upload to Debian unstable to enforce package rebuild (as we don't
    have binNMUs for arch:all packages).

  * debian/control:
    + Update versioned B-D on smarty-lexer (>=  3.1.30+dfsg1-1.1~).
      This is to assure correct lexer/parser generation which was broken by
      smarty-lexer 3.1.30+dfsg1-1. See Debian bug #847571 for further
      reference.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Mar 2017 10:13:01 +0100

smarty3 (3.1.31+20161214.1.c7d42e4+selfpack1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Self-pack orig tarball from Git commit, due to broken upstream
      tarball generation on Github. For details see:
      https://github.com/smarty-php/smarty/issues/325
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 21:17:51 +0100
