=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: smarty3
 Section: web
 Priority: optional
-Maintainer: Mike Gabriel <sunweaver@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org>
+Uploaders:
+ Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
 Build-Depends: 
  debhelper (>= 9),
  pkg-php-tools (>= 1.7~),
- smarty-lexer (>= 3.1.30+dfsg1-1~),
+ smarty-lexer (>= 3.1.30+dfsg1-1.1~),
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/smarty3.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/smarty3.git
