=== debian/rules ===
--- 
+++ 
@@ -57,5 +57,39 @@
 override_dh_installchangelogs:
 	dh_installchangelogs change_log.txt
 
-get-orig-source:
-	uscan --noconf --force-download --rename --download-current-version --destdir=..
+PKD   = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
+PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
+UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
+DTYPE = +selfpack1
+VER  ?= $(subst $(DTYPE),,$(UVER))
+
+UURL = git://github.com/smarty-php/smarty.git
+UREV = $(shell echo $(VER) | cut -d"." -f5)
+
+## http://wiki.debian.org/onlyjob/get-orig-source
+.PHONY: get-orig-source
+get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
+	@
+
+$(PKG)_$(VER)$(DTYPE).orig.tar.xz: $(info I: GIT Revision=$(UREV))
+	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
+	@echo "# Downloading..."
+	git clone $(UURL) $(PKG)-$(VER) \
+	    || $(RM) -r $(PKG)-$(VER)
+	cd $(PKG)-$(VER) \
+	    && git checkout "$(UREV)" \
+	&& echo "# Setting times..." \
+	&& for F in $$(git ls-tree -r --name-only HEAD); do touch --no-dereference -d "$$(git log -1 --format="%ai" -- $$F)" "$$F"; done \
+	&& echo "# Cleaning-up..." \
+	&& rm -rf \
+	    .travis.yml		\
+	    travis.ini		\
+	&& $(RM) -r .git .git*
+	@echo "# Packing..."
+	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
+	    | XZ_OPT="-6v" tar -caf "../$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
+	    && $(RM) -r "$(PKG)-$(VER)"
+
+### Github provides broken tarballs for 3.1.31, see https://github.com/smarty-php/smarty/issues/325
+#get-orig-source:
+#	uscan --noconf --force-download --rename --download-current-version --destdir=..
