=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/smarty-$1.tar.gz/ \
https://github.com/smarty-php/smarty/tags .*/archive/v?([\d\.]+).tar.gz
