=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: smarty3
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org>
+Maintainer: Mike Gabriel <sunweaver@debian.org>
 Uploaders:
  Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
-Build-Depends: 
- debhelper (>= 9),
+Build-Depends:
+ debhelper (>= 11~),
  pkg-php-tools (>= 1.7~),
  smarty-lexer (>= 3.1.30+dfsg1-1.1~),
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/smarty3.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/smarty3.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/smarty3.git
+Vcs-Browser: https://salsa.debian.org/debian/smarty3
 Homepage: http://www.smarty.net/
 
 Package: smarty3
