=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 11~),
  pkg-php-tools (>= 1.7~),
  smarty-lexer (>= 3.1.30+dfsg1-1.1~),
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/smarty3.git
 Vcs-Browser: https://salsa.debian.org/debian/smarty3
 Homepage: http://www.smarty.net/
