## smarty3 3.1.34+20190228.1.c9f0de05+selfpack1

=== debian/changelog ===
smarty3 (3.1.34+20190228.1.c9f0de05+selfpack1-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Cross site scripting vulnerability
    - debian/patches/CVE-2018-25047.patch: Applied appropriate
      javascript and html escaping in mailto plugin to counter injection
      attacks.
    - debian/patches/CVE-2023-28447.patch: Implement fix and tests
    - debian/patches/CVE-2024-35226.patch: Fixed a code injection
      vulnerability in extends-tag.
    - CVE-2018-25047
    - CVE-2023-28447
    - CVE-2024-35226

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Mon, 02 Dec 2024 18:12:01 -0300

smarty3 (3.1.34+20190228.1.c9f0de05+selfpack1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump DH comat level to version 12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Nov 2019 10:49:54 +0100
