=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@ --with phpcomposer
@@ -58,8 +60,8 @@
 	dh_installchangelogs change_log.txt
 
 PKD   = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
-PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
-UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
+PKG   = $(DEB_SOURCE)
+UVER  = $(shell echo $(DEB_VERSION) | cut -d "-" -f1)
 DTYPE = +selfpack1
 VER  ?= $(subst $(DTYPE),,$(UVER))
