## smarty3 3.1.39

=== debian/changelog ===
smarty3 (3.1.39-2ubuntu1.22.04.2) jammy-security; urgency=medium

  * SECURITY UPDATE: Cross site scripting vulnerability
    - debian/patches/CVE-2018-25047.patch: Applied appropriate
      javascript and html escaping in mailto plugin to counter injection
      attacks.
    - debian/patches/CVE-2023-28447.patch: Implement fix and tests
    - debian/patches/CVE-2024-35226.patch: Fixed a code injection
      vulnerability in extends-tag.
    - CVE-2018-25047
    - CVE-2023-28447
    - CVE-2024-35226

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Fri, 29 Nov 2024 10:49:51 -0300

smarty3 (3.1.39-2ubuntu1.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: PHP code injection by malicious block or filename
    - debian/patches/CVE-2022-29221.patch: Prevents a PHP code injection by
      defining a new escaping function in
      libs/sysplugins/smarty_internal_templatecompilerbase.php and using it in
      multiple files: libs/sysplugins/smarty_internal_compile_block.php,
      libs/sysplugins/smarty_internal_compile_function.php,
      libs/sysplugins/smarty_internal_compile_include.php,
      libs/sysplugins/smarty_internal_config_file_compiler.php,
      libs/sysplugins/smarty_internal_runtime_codeframe.php, and
      libs/sysplugins/smarty_internal_templatecompilerbase.php.
    - CVE-2022-29221

 -- George-Andrei Iosif <andrei.iosif@canonical.com>  Mon, 10 Apr 2023 17:18:37 +0300

smarty3 (3.1.39-2ubuntu1) jammy; urgency=medium

  * SECURITY UPDATE: execution of restricted php methods
    - debian/patches/CVE-2021-21408.patch: Prevent evasion of the
      static_classes security policy in
      lexer/smarty_internal_templateparser.y and
      libs/sysplugins/smarty_internal_templateparser.php.
    - CVE-2021-21408
  * SECURITY UPDATE: code injection through math function
    - debian/patches/CVE-2021-29454-1.patch: verify if the input to
      the math function is a mathematical expression in
      libs/plugins/function.math.php.
    - debian/patches/CVE-2021-29454-2.patch: fix to support multiple
      operators in math equations in
      libs/plugins/function.math.php.
    - debian/patches/CVE-2021-29454-3.patch: fix to allow multiple 
      parameters in mathematical functions in
      libs/plugins/function.math.php.
    - CVE-2021-29454
  * Fix for compatibility with php 8.1.
    - debian/patches/php8-1compatibility.patch

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Wed, 23 Mar 2022 16:00:18 +0100

smarty3 (3.1.39-2) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 14:40:03 +0200

smarty3 (3.1.39-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Feb 2021 11:41:59 +0100
