=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: smarty3
 Section: web
 Priority: optional
-Maintainer: Mike Gabriel <sunweaver@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org>
 Uploaders:
  Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  pkg-php-tools (>= 1.7~),
- smarty-lexer (>= 3.1.30+dfsg1-1.1~),
+ smarty-lexer (>= 3.1.32+dfsg1-3~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/smarty3.git
