## smarty3 3.1.45

=== debian/changelog ===
smarty3 (3.1.45-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2021-21408: Prevent template authors from running restricted static
      php methods. (see smarty4 bug #1010375).
    - CVE-2021-29454: Prevent template authors from running arbitrary PHP code
      by crafting a malicious math string. (see smarty4 bug #1010375, as well).
    - CVE-2022-29221: Prevent template authors from injecting PHP code by
      choosing malicious filenames. (Closes: #1011758).
  * debian/watch:
    + Only watch 3.x versions of Smarty.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 May 2022 08:24:30 +0200
