## smarty3 3.1.47

=== debian/changelog ===
smarty3 (3.1.47-2+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2023-28447 - JavaScript injection (Closes: #1033964)
  * CVE-2024-35226 - PHP Code injection by untrusted template authors
    (Closes: #1072530)
  * Add simple autopkgtests for the three CVEs.

 -- Tobias Frost <tobi@debian.org>  Fri, 06 Dec 2024 14:39:32 +0100

smarty3 (3.1.47-2) unstable; urgency=medium

  * debian/control:
    + Bump versioned B-D on smarty-lexer to (>= 3.1.32+dfsg1-5~).
  * debian/rules:
    + Re-enable configfile/template parser/lexer generation. (Closes: #1022737).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Oct 2022 07:42:53 +0200

smarty3 (3.1.47-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2018-25047: Prohibit XSS in libs/plugins/function.mailto.php.
      (Closes: #1019897).
  * debian/rules:
    + Disable configparser and templateparser creation temporarily. Use
      the files generated/provided by upstream for now.(Closes: #1021571).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Oct 2022 20:52:45 +0200
