=== debian/tests/control ===
# quick test against some CVEs, marked as supeficial as they only test this aspect.
Tests: CVE-2018-25047, CVE-2023-28447, CVE-2024-35226
Depends: smarty3
Restrictions: superficial
