## smarty3 3.1.48

=== debian/changelog ===
smarty3 (3.1.48-2) unstable; urgency=medium

  [ Tobias Frost ]
  * Team upload.
  * CVE-2024-35226 - PHP Code injection by untrusted template authors 
   (Closes: #1072530)
  * Add simple testsuite to check against some CVEs.
 
  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.
  * Remove unnecessary get-orig-source-target.

 -- Tobias Frost <tobi@debian.org>  Sun, 17 Nov 2024 11:03:04 +0100

smarty3 (3.1.48-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2023-28447: Fix cross site scripting vulnerability in Javascript
      escaping.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 Jun 2023 16:10:44 +0200
